YandexWwwHost=www.yandex.ua
YandexWwwSearch=http://yandex.ua/yandsearch?text=

KeywordURL=http://yandex.ua/yandsearch

YandexSuggestHost=suggest.yandex.ua

HelpPageUrl=http://bar.yandex.ua/firefox/faq/
MailHost=mail.yandex.ua
FotkiHost=fotki.yandex.ru
